uuid: cafc3f86-5d54-4faf-9667-7fbad374595b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t_6_Fu3MvYKQMmnvSNfsn2Wl1zTaiak66zA6N6SL_Uo
id: people_node
label: 'People node'
type: 'canonical_entities:node'
pattern: 'people/[node:title]'
selection_criteria:
  c9467269-b644-451e-b21f-01808d094c28:
    id: 'entity_bundle:node'
    negate: false
    uuid: c9467269-b644-451e-b21f-01808d094c28
    context_mapping:
      node: node
    bundles:
      people: people
selection_logic: and
weight: -5
relationships: {  }
